# oscam.ac

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.ac - anti-cascading table for OSCam

## SYNOPSIS

anti-cascading table

## DESCRIPTIONS

<CAID>:<provider ID>=<seconds>

  define time cycles between CWs changes relating to CAID and provider ID

*=<seconds>

  default time cycles between CWs changes required

## EXAMPLES

0100:000000=10
*=7

## SEE ALSO

list_smargo(1), oscam(1), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid(5), oscam.srvid2(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
EXAMPLES
SEE ALSO